<button class="btn btn-outline-primary {{ possible_terrain }}" data-model="building-plan" data-id={{ id }} >
    <div>
        <i class="fa {{ symbol }}"></i>
        {{ i18n name }}
    </div>
    <div>
        {{#if costs_lumber}}
            {{ i18n "buildings.costs_lumber" count=costs_lumber }}
            {{#if costs_stones}}
            /
            {{/if}}
        {{/if}}
        {{#if costs_stones}}
            {{ i18n "buildings.costs_stones" count=costs_stones }}
        {{/if}}
    </div>
</button>